--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

COPY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	8e5625ab-a3a2-4ae0-aec5-04db19bde860	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.171652+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF7F552141270100803CF95C41FFFFFFFF8B5321412B0100803CF95C41FEFFFFFF8B5321412A0100007BF95C41FEFFFFFF7F552141260100007BF95C41FFFFFFFF7F552141270100803CF95C41	25677507595250	1	0	2022
2	VirksomheterPåRuter250m	b25dd488-61ff-4e56-9e6b-ab5b09a2c51c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.171509+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFF7F552141270100803CF95C41FEFFFFFF7F55214126010000FEF85C41FEFFFFFF8B53214127010000FEF85C41FFFFFFFF8B5321412B0100803CF95C41FFFFFFFF7F552141270100803CF95C41	25677507595000	1	0	2022
3	VirksomheterPåRuter250m	5e753316-1d9d-4a6f-bf59-b86c56f6918c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.168272+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000BC4B21412E010000FEF85C41FFFFFFFFAF4D21412D010000FEF85C41FFFFFFFFAF4D21412B010080BFF85C4100000000BC4B21412F010080BFF85C4101000000BC4B21412E010000FEF85C41	25667507594750	1	0	2022
4	VirksomheterPåRuter250m	e474caee-6484-414b-a988-00b0f56fda0b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.167362+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000BC4B21412F010080BFF85C41FFFFFFFFC74921412E010080BFF85C41FFFFFFFFC74921412D010000FEF85C4101000000BC4B21412E010000FEF85C4100000000BC4B21412F010080BFF85C41	25665007594750	1	0	2022
5	VirksomheterPåRuter250m	da7156b0-93f0-479a-be9e-5a1522147f22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.166588+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFC74921412D010000FEF85C4101000000D44721412E010000FEF85C4101000000D44721412F0100803CF95C41FFFFFFFFC74921412E0100803CF95C41FFFFFFFFC74921412D010000FEF85C41	25662507595000	1	0	2022
6	VirksomheterPåRuter250m	d691119a-8165-481a-9ca8-7e6533b24113	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.166459+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FFFFFFFFC74921412E010080BFF85C4101000000D447214131010080BFF85C4101000000D44721412E010000FEF85C41FFFFFFFFC74921412D010000FEF85C41FFFFFFFFC74921412E010080BFF85C41	25662507594750	1	0	2022
7	VirksomheterPåRuter250m	c080dbae-9f44-4fce-9166-fdcdaeed6458	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.166061+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000D44721412F01000081F85C4100000000E04521413001000081F85C4100000000E045214131010080BFF85C4101000000D447214131010080BFF85C4101000000D44721412F01000081F85C41	25660007594500	2	10	2022
8	VirksomheterPåRuter250m	3f3f2a6c-6ecc-491d-b2b4-339be0c7cf76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.164684+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000002000000F8412141310100803CF95C4102000000EC432141320100803CF95C4100000000EC43214133010000FEF85C4101000000F841214132010000FEF85C4102000000F8412141310100803CF95C41	25655007595000	1	0	2022
9	VirksomheterPåRuter250m	5c75074b-e41a-4ada-85db-56c69cf6303f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.164543+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F841214132010080BFF85C4101000000EC43214133010080BFF85C4102000000EC4321413301000081F85C4100000000F84121413301000081F85C4101000000F841214132010080BFF85C41	25655007594500	1	0	2022
10	VirksomheterPåRuter250m	64df187e-9d35-4356-860c-939e969d5ebc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.164286+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000F841214132010000FEF85C41030000000440214133010000FEF85C410400000004402141350100803CF95C4102000000F8412141310100803CF95C4101000000F841214132010000FEF85C41	25652507595000	1	0	2022
11	VirksomheterPåRuter250m	8305c23a-17e1-4ad6-a294-b3bb65e28430	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.164155+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000F84121413301000081F85C4103000000044021413301000081F85C41030000000440214134010080BFF85C4101000000F841214132010080BFF85C4100000000F84121413301000081F85C41	25652507594500	1	0	2022
12	VirksomheterPåRuter250m	81b56764-9ff9-47f2-9639-bb7a7f309710	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.162674+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000103E21413501008042F85C41010000001C3C21413801008042F85C41020000001C3C21413501000081F85C4101000000103E21413501000081F85C4100000000103E21413501008042F85C41	25647507594250	1	0	2022
13	VirksomheterPåRuter250m	424418a8-3884-4e57-97b8-3faf9eeecd91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.164815+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000EC4321413201008030FB5C4101000000F84121413101008030FB5C4101000000F8412141320100006FFB5C4101000000EC432141320100006FFB5C4100000000EC4321413201008030FB5C41	25655007597250	1	0	2022
14	VirksomheterPåRuter250m	4045a287-461c-44b4-8841-fd15d04c00b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.205313+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B7FFFFFFA3CC214177000000F8F95C41BAFFFFFFAFCA21417C000000F8F95C41B9FFFFFFAFCA21417D00008036FA5C41B7FFFFFFA3CC21417600008036FA5C41B7FFFFFFA3CC214177000000F8F95C41	25830007596000	1	0	2022
15	VirksomheterPåRuter250m	e705f993-1e45-45f5-8f7e-bc22b8b92906	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.191583+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFFDB992141DF000080B3FA5C41E6FFFFFFDB992141E000000075FA5C41E5FFFFFFE7972141E200000075FA5C41E6FFFFFFE7972141E2000080B3FA5C41E6FFFFFFDB992141DF000080B3FA5C41	25765007596500	2	0	2022
16	VirksomheterPåRuter250m	3a14ac20-95f1-4a96-9882-484fe0a64669	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.184373+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF7780214100010000F8F95C41F3FFFFFF837E214103010000F8F95C41F5FFFFFF837E21410401008036FA5C41F3FFFFFF778021410201008036FA5C41F4FFFFFF7780214100010000F8F95C41	25732507596000	1	0	2022
17	VirksomheterPåRuter250m	9a4008b4-1e23-41da-84f9-3692b8e8ef7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.182111+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFF9B7A2141060100007BF95C41F5FFFFFFA77821410A0100007BF95C41F4FFFFFFA778214109010080B9F95C41F5FFFFFF9B7A214107010080B9F95C41F6FFFFFF9B7A2141060100007BF95C41	25725007595500	2	38	2022
18	VirksomheterPåRuter250m	173d0e4b-9457-4527-9f90-c11d6c4fb003	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.175408+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF2B6321411B010000FEF85C41FBFFFFFF1F6521411B010000FEF85C41FCFFFFFF1F6521411C010080BFF85C41FBFFFFFF2B6321411D010080BFF85C41FBFFFFFF2B6321411B010000FEF85C41	25697507594750	1	1	2022
19	VirksomheterPåRuter250m	be6983cf-c8c7-4630-998a-75fbea20573f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.174243+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF2B6321411C010080B9F95C41FEFFFFFF376121411E010080B9F95C41FAFFFFFF376121411E010000F8F95C41FAFFFFFF2B6321411E010000F8F95C41FBFFFFFF2B6321411C010080B9F95C41	25695007595750	3	0	2022
20	VirksomheterPåRuter250m	b8874379-8d9e-45c9-b952-babf194eadae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.174109+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF2B6321411D010080BFF85C41FEFFFFFF376121411F010080BFF85C41FEFFFFFF376121411D010000FEF85C41FBFFFFFF2B6321411B010000FEF85C41FBFFFFFF2B6321411D010080BFF85C41	25695007594750	1	5	2022
21	VirksomheterPåRuter250m	f4cadbf3-71dd-4c33-b2dd-c5e7bc3781bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.173485+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFF376121411D010000FEF85C41FEFFFFFF435F21411E010000FEF85C41FEFFFFFF435F2141210100803CF95C41FDFFFFFF37612141200100803CF95C41FEFFFFFF376121411D010000FEF85C41	25692507595000	1	1	2022
22	VirksomheterPåRuter250m	f0a2167d-4e47-4971-92aa-08afc73a9fa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.172024+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000745721412701008036FA5C41FEFFFFFF7F5521412801008036FA5C41FEFFFFFF7F5521412501000075FA5C4101000000745721412501000075FA5C4101000000745721412701008036FA5C41	25680007596250	1	0	2022
23	VirksomheterPåRuter250m	08efb02e-eedf-42b4-a75d-d64da7fbf823	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.196237+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D6FFFFFF63AD2141BD000000E0FD5C41D8FFFFFF6FAB2141C0000000E0FD5C41D8FFFFFF6FAB2141BF0000801EFE5C41D7FFFFFF63AD2141BD0000801EFE5C41D6FFFFFF63AD2141BD000000E0FD5C41	25790007600000	1	0	2022
24	VirksomheterPåRuter250m	d79229c1-a2c7-42c6-93dd-97b96d1146a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.196107+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAFFFFFF7BA92141C30000809BFE5C41DAFFFFFF87A72141C80000809BFE5C41DBFFFFFF87A72141C6000000DAFE5C41D9FFFFFF7BA92141C4000000DAFE5C41DAFFFFFF7BA92141C30000809BFE5C41	25785007600750	1	0	2022
25	VirksomheterPåRuter250m	e7db4541-e728-49e2-8f02-6b7a95665ac6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.195972+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAFFFFFF7BA92141C3000000E0FD5C41DBFFFFFF87A72141C8000000E0FD5C41DAFFFFFF87A72141C60000801EFE5C41DAFFFFFF7BA92141C40000801EFE5C41DAFFFFFF7BA92141C3000000E0FD5C41	25785007600000	1	0	2022
26	VirksomheterPåRuter250m	eb0142d6-5bc7-46ea-a292-35d9d85cbf55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.195583+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAFFFFFF87A72141C60000801EFE5C41DCFFFFFF93A52141CA0000801EFE5C41DBFFFFFF93A52141CC0000005DFE5C41DAFFFFFF87A72141C50000005DFE5C41DAFFFFFF87A72141C60000801EFE5C41	25782507600250	1	0	2022
27	VirksomheterPåRuter250m	9fc8383e-9c56-4704-84d0-d1af567b0c85	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.195448+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DCFFFFFF93A52141CA00000063FD5C41DEFFFFFF9FA32141CF00000063FD5C41DFFFFFFF9FA32141CD000080A1FD5C41DBFFFFFF93A52141C9000080A1FD5C41DCFFFFFF93A52141CA00000063FD5C41	25780007599500	3	0	2022
28	VirksomheterPåRuter250m	cbea5d0b-5ccd-49d6-983f-6413119f6e51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.195186+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FFFFFF9FA32141CE000000ECFB5C41E0FFFFFFABA12141D3000000ECFB5C41DFFFFFFFABA12141D40000802AFC5C41DFFFFFFF9FA32141D10000802AFC5C41E0FFFFFF9FA32141CE000000ECFB5C41	25777507598000	4	2	2022
29	VirksomheterPåRuter250m	ad75643e-180f-4505-9c1c-3f934d263a34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.195027+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0FFFFFF9FA32141CE000000ECFB5C41E0FFFFFF9FA32141D1000080ADFB5C41E0FFFFFFABA12141D4000080ADFB5C41E0FFFFFFABA12141D3000000ECFB5C41E0FFFFFF9FA32141CE000000ECFB5C41	25777507597750	1	4	2022
30	VirksomheterPåRuter250m	c867360b-52b3-44e0-93d1-a8008c02abd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.194352+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFFABA12141D200000069FC5C41E2FFFFFFB79F2141D500000069FC5C41E2FFFFFFB79F2141D6000080A7FC5C41E0FFFFFFABA12141D2000080A7FC5C41DEFFFFFFABA12141D200000069FC5C41	25775007598500	1	0	2022
31	VirksomheterPåRuter250m	59d2ca9f-27d8-4bbb-9f4c-daa37457dcae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.193829+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFB79F2141D5000000ECFB5C41E2FFFFFFC39D2141D8000000ECFB5C41E3FFFFFFC39D2141DA0000802AFC5C41E2FFFFFFB79F2141D70000802AFC5C41E2FFFFFFB79F2141D5000000ECFB5C41	25772507598000	8	110	2022
32	VirksomheterPåRuter250m	c34b2c6f-aba8-4780-a943-3e161dbd98bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.193697+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFB79F2141D5000000ECFB5C41E3FFFFFFB79F2141D5000080ADFB5C41E2FFFFFFC39D2141DA000080ADFB5C41E2FFFFFFC39D2141D8000000ECFB5C41E2FFFFFFB79F2141D5000000ECFB5C41	25772507597750	2	38	2022
33	VirksomheterPåRuter250m	eebbeab9-33ad-4c9e-9883-8409ba015fdb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.193041+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFC39D2141DA000080ADFB5C41E4FFFFFFCF9B2141DC000080ADFB5C41E3FFFFFFCF9B2141DC000000ECFB5C41E2FFFFFFC39D2141D8000000ECFB5C41E2FFFFFFC39D2141DA000080ADFB5C41	25770007597750	1	0	2022
34	VirksomheterPåRuter250m	e3399afe-2d5d-4c99-bfce-54bba1fad74c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.192904+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FFFFFFC39D2141DA0000006FFB5C41E4FFFFFFCF9B2141DD0000006FFB5C41E4FFFFFFCF9B2141DC000080ADFB5C41E2FFFFFFC39D2141DA000080ADFB5C41E3FFFFFFC39D2141DA0000006FFB5C41	25770007597500	3	8	2022
35	VirksomheterPåRuter250m	e5e20e65-dcff-45ad-9d17-a8d3e4b3282c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.192774+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFC39D2141DA00008030FB5C41E4FFFFFFCF9B2141DD00008030FB5C41E4FFFFFFCF9B2141DD0000006FFB5C41E3FFFFFFC39D2141DA0000006FFB5C41E2FFFFFFC39D2141DA00008030FB5C41	25770007597250	2	1	2022
36	VirksomheterPåRuter250m	25b2973e-513f-4c5c-9b68-d200ad1a1bd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.192634+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFC39D2141DA00008030FB5C41E4FFFFFFC39D2141DA000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41E4FFFFFFCF9B2141DD00008030FB5C41E2FFFFFFC39D2141DA00008030FB5C41	25770007597000	3	35	2022
37	VirksomheterPåRuter250m	f5ffc302-0ff0-4924-a007-415ee31e81c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.192345+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3FFFFFFCF9B2141DB000080A1FD5C41E5FFFFFFDB992141DD000080A1FD5C41E6FFFFFFDB992141DE000000E0FD5C41E3FFFFFFCF9B2141DB000000E0FD5C41E3FFFFFFCF9B2141DB000080A1FD5C41	25767507599750	1	2	2022
38	VirksomheterPåRuter250m	2b97cf5d-65a0-45fb-9522-33971d1af17d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.19221+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FFFFFFCF9B2141DC000080ADFB5C41E6FFFFFFDB992141E0000080ADFB5C41E6FFFFFFDB992141DF000000ECFB5C41E3FFFFFFCF9B2141DC000000ECFB5C41E4FFFFFFCF9B2141DC000080ADFB5C41	25767507597750	1	0	2022
39	VirksomheterPåRuter250m	77705138-ec89-4421-88e8-fe05d39c53fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.191806+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E6FFFFFFDB992141DF000080B3FA5C41E6FFFFFFE7972141E2000080B3FA5C41E5FFFFFFE7972141E2000000F2FA5C41E6FFFFFFDB992141E0000000F2FA5C41E6FFFFFFDB992141DF000080B3FA5C41	25765007596750	1	0	2022
40	VirksomheterPåRuter250m	f10fd90a-4edf-440f-8aa0-581fc65a30da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.179151+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFFCB7221410E010000DAFE5C41F6FFFFFFD77021410F010000DAFE5C41F6FFFFFFD77021411101008018FF5C41F6FFFFFFCB7221411001008018FF5C41F7FFFFFFCB7221410E010000DAFE5C41	25715007601000	1	0	2022
41	VirksomheterPåRuter250m	8c161b00-08f3-4513-a31c-53cd489feda3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.179013+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFFCB7221410E010000DAFE5C41F6FFFFFFCB7221410F0100809BFE5C41F6FFFFFFD7702141120100809BFE5C41F6FFFFFFD77021410F010000DAFE5C41F7FFFFFFCB7221410E010000DAFE5C41	25715007600750	1	0	2022
42	VirksomheterPåRuter250m	41c5bab5-93a7-47a0-a4b4-eb44f3130638	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.178885+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F7FFFFFFCB7221410D010000E6FC5C41F5FFFFFFD770214112010000E6FC5C41F6FFFFFFD77021411201008024FD5C41F7FFFFFFCB7221410E01008024FD5C41F7FFFFFFCB7221410D010000E6FC5C41	25715007599000	1	0	2022
43	VirksomheterPåRuter250m	3f01833b-2c51-4186-b309-6185a0399317	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.177917+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFD7702141120100809BFE5C41F6FFFFFFE36E2141110100809BFE5C41F6FFFFFFE36E214111010000DAFE5C41F6FFFFFFD77021410F010000DAFE5C41F6FFFFFFD7702141120100809BFE5C41	25712507600750	1	0	2022
44	VirksomheterPåRuter250m	87de9884-8968-404f-939b-6b20b53ebae5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.177235+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFE36E21411301008024FD5C41FAFFFFFFEF6C21411401008024FD5C41FAFFFFFFEF6C21411401000063FD5C41F6FFFFFFE36E21411301000063FD5C41F6FFFFFFE36E21411301008024FD5C41	25710007599250	1	2	2022
45	VirksomheterPåRuter250m	91cd8005-b615-499e-a455-572fb018633e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.177103+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F6FFFFFFE36E21411301008024FD5C41F7FFFFFFE36E214112010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41FAFFFFFFEF6C21411401008024FD5C41F6FFFFFFE36E21411301008024FD5C41	25710007599000	2	12	2022
46	VirksomheterPåRuter250m	16d6a571-4f52-4403-b231-a09e2a577ed9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.176964+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFFEF6C21411501000069FC5C41FAFFFFFFFB6A21411501000069FC5C41FAFFFFFFFB6A214116010080A7FC5C41FAFFFFFFEF6C214114010080A7FC5C41FAFFFFFFEF6C21411501000069FC5C41	25707507598500	2	11	2022
47	VirksomheterPåRuter250m	040be647-0db3-4c11-b6df-ceb0722f8726	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.175994+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF076921411601000069FC5C41FBFFFFFF136721411801000069FC5C41FBFFFFFF1367214117010080A7FC5C41F9FFFFFF0769214117010080A7FC5C41FAFFFFFF076921411601000069FC5C41	25702507598500	1	0	2022
48	VirksomheterPåRuter250m	24d05821-fd66-4238-b1a2-a00341cdd799	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.174371+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF2B6321411C010000E6FC5C41FAFFFFFF376121411E010000E6FC5C41FAFFFFFF376121411D01008024FD5C41FAFFFFFF2B6321411D01008024FD5C41FBFFFFFF2B6321411C010000E6FC5C41	25695007599000	5	19	2022
49	VirksomheterPåRuter250m	1f4f76a7-4196-48a2-9838-c6b80ae38be2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.173693+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FAFFFFFF376121411D01000069FC5C41FEFFFFFF435F21411D01000069FC5C41FEFFFFFF435F21411F010080A7FC5C41FAFFFFFF376121411F010080A7FC5C41FAFFFFFF376121411D01000069FC5C41	25692507598500	1	2	2022
50	VirksomheterPåRuter250m	bb5f510e-e4b0-428c-9f1a-c4b3a6f926df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.173084+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFF435F2141200100802AFC5C41FCFFFFFF4F5D2141220100802AFC5C41FBFFFFFF4F5D21412101000069FC5C41FEFFFFFF435F21411D01000069FC5C41FEFFFFFF435F2141200100802AFC5C41	25690007598250	1	2	2022
51	VirksomheterPåRuter250m	87fc6a18-eb2c-4768-8ee0-6b03896d608e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.172947+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF4F5D21411F010080A7FC5C41FCFFFFFF5B5B214121010080A7FC5C41FBFFFFFF5B5B214122010000E6FC5C41FBFFFFFF4F5D214122010000E6FC5C41FBFFFFFF4F5D21411F010080A7FC5C41	25687507598750	1	13	2022
52	VirksomheterPåRuter250m	a8ab0fd8-d60d-461b-98c9-675c2b827c32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.225926+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062FFFFFF8FF92141D3FFFF7F89015D4168FFFFFF9BF72141DDFFFF7F89015D4168FFFFFF9BF72141DAFFFFFFC7015D4162FFFFFF8FF92141D2FFFFFFC7015D4162FFFFFF8FF92141D3FFFF7F89015D41	25887507603750	1	0	2022
53	VirksomheterPåRuter250m	2bd9eff7-b4a3-4921-b66c-99f92f9b138c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.225285+02	2022-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006EFFFFFFA7F52141E4FFFF7F0C015D4171FFFFFFB3F32141EDFFFF7F0C015D4171FFFFFFB3F32141EDFFFFFF4A015D416CFFFFFFA7F52141E5FFFFFF4A015D416EFFFFFFA7F52141E4FFFF7F0C015D41	25882507603250	1	0	2022
54	VirksomheterPåRuter250m	c00c7974-26e8-4769-9a14-a07b0b5b7ba4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.207309+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4FFFFFF4FDA21414B0000801EFE5C41A4FFFFFF5BD82141520000801EFE5C41A4FFFFFF5BD82141510000005DFE5C41A3FFFFFF4FDA21414A0000005DFE5C41A4FFFFFF4FDA21414B0000801EFE5C41	25847507600250	1	0	2022
55	VirksomheterPåRuter250m	7eeda007-261f-42d6-96f0-60e540566bd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.206086+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0FFFFFF8BD021416A00008018FF5C41B2FFFFFF97CE21417000008018FF5C41B3FFFFFF97CE21416D00000057FF5C41B0FFFFFF8BD021416900000057FF5C41B0FFFFFF8BD021416A00008018FF5C41	25835007601250	1	0	2022
56	VirksomheterPåRuter250m	ec376431-a5bb-46d5-953c-1f3a9c26d84f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.204714+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9FFFFFFBBC821418000008018FF5C41BDFFFFFFC7C621418300008018FF5C41BDFFFFFFC7C621418300000057FF5C41B9FFFFFFBBC821417D00000057FF5C41B9FFFFFFBBC821418000008018FF5C41	25825007601250	1	0	2022
57	VirksomheterPåRuter250m	e99e5a97-c082-4b6a-8869-9fedbf794270	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.20294+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BDFFFFFFD3C421418700000051005D41C2FFFFFFDFC221418C00000051005D41C2FFFFFFDFC221418C0000808F005D41BDFFFFFFD3C42141860000808F005D41BDFFFFFFD3C421418700000051005D41	25820007602500	12	67	2022
58	VirksomheterPåRuter250m	58d5a7a3-2479-477f-a130-81c47f4bafcb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.202806+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEFFFFFFD3C421418800000057FF5C41C2FFFFFFDFC221418F00000057FF5C41C2FFFFFFDFC221418C00008095FF5C41BDFFFFFFD3C421418600008095FF5C41BEFFFFFFD3C421418800000057FF5C41	25820007601500	2	0	2022
59	VirksomheterPåRuter250m	af03ea27-c798-4db3-ad8e-6f387dc960cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.202637+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEFFFFFFD3C421418800000057FF5C41BEFFFFFFD3C421418800008018FF5C41C2FFFFFFDFC221418D00008018FF5C41C2FFFFFFDFC221418F00000057FF5C41BEFFFFFFD3C421418800000057FF5C41	25820007601250	1	1	2022
60	VirksomheterPåRuter250m	be1b22ac-d1cd-4f7d-a578-5ad9d2ad694e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.202291+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C1FFFFFFDFC221418A00008089015D41C3FFFFFFEBC021419300008089015D41C2FFFFFFEBC0214190000000C8015D41C2FFFFFFDFC2214189000000C8015D41C1FFFFFFDFC221418A00008089015D41	25817507603750	1	0	2022
61	VirksomheterPåRuter250m	a312a871-cf9e-4148-a65a-dda93f2cec0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.202127+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C3FFFFFFEBC0214191000000CE005D41C2FFFFFFDFC221418C000000CE005D41C2FFFFFFDFC221418C0000808F005D41C3FFFFFFEBC021418F0000808F005D41C3FFFFFFEBC0214191000000CE005D41	25817507602750	1	0	2022
62	VirksomheterPåRuter250m	55ca8c34-47e0-48e0-99e3-fb7164746bab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.201966+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C1FFFFFFDFC221418E00008012005D41C2FFFFFFEBC021419200008012005D41C3FFFFFFEBC021419100000051005D41C2FFFFFFDFC221418C00000051005D41C1FFFFFFDFC221418E00008012005D41	25817507602250	2	0	2022
63	VirksomheterPåRuter250m	fd9a9e1f-1783-44bb-91a1-b655e9c5e158	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.201823+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FFFFFFDFC221418C00008095FF5C41C4FFFFFFEBC021419100008095FF5C41C3FFFFFFEBC0214191000000D4FF5C41C2FFFFFFDFC221418D000000D4FF5C41C2FFFFFFDFC221418C00008095FF5C41	25817507601750	1	0	2022
64	VirksomheterPåRuter250m	45c6f48e-2837-4b3b-9768-26901ea95137	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.201685+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FFFFFFDFC221418F00000057FF5C41C3FFFFFFEBC021419200000057FF5C41C4FFFFFFEBC021419100008095FF5C41C2FFFFFFDFC221418C00008095FF5C41C2FFFFFFDFC221418F00000057FF5C41	25817507601500	1	11	2022
65	VirksomheterPåRuter250m	9e168b4f-5b26-4a9b-9726-a129b14a6a3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.201105+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C3FFFFFFEBC021418F0000808F005D41C5FFFFFFF7BE2141950000808F005D41C4FFFFFFF7BE214197000000CE005D41C3FFFFFFEBC0214191000000CE005D41C3FFFFFFEBC021418F0000808F005D41	25815007602750	6	2	2022
66	VirksomheterPåRuter250m	c168e8a5-dd08-4625-b826-92498f72dcd3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.200967+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4FFFFFFEBC021419100008095FF5C41C5FFFFFFF7BE21419700008095FF5C41C6FFFFFFF7BE214195000000D4FF5C41C3FFFFFFEBC0214191000000D4FF5C41C4FFFFFFEBC021419100008095FF5C41	25815007601750	2	0	2022
67	VirksomheterPåRuter250m	8a5a4fa3-9fec-4ffc-9329-5bc60d57e37e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.200836+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C3FFFFFFEBC021419200000057FF5C41C5FFFFFFF7BE21419700000057FF5C41C5FFFFFFF7BE21419700008095FF5C41C4FFFFFFEBC021419100008095FF5C41C3FFFFFFEBC021419200000057FF5C41	25815007601500	1	0	2022
68	VirksomheterPåRuter250m	ed61f3ba-f296-4d79-be68-ae88f06cf1a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.200245+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5FFFFFFF7BE2141950000808F005D41C7FFFFFF03BD2141990000808F005D41C7FFFFFF03BD214199000000CE005D41C4FFFFFFF7BE214197000000CE005D41C5FFFFFFF7BE2141950000808F005D41	25812507602750	4	10	2022
69	VirksomheterPåRuter250m	0b64a727-267a-42a1-ae3a-ded59e2522aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.200116+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5FFFFFFF7BE2141950000808F005D41C5FFFFFFF7BE21419500000051005D41C7FFFFFF03BD21419800000051005D41C7FFFFFF03BD2141990000808F005D41C5FFFFFFF7BE2141950000808F005D41	25812507602500	2	7	2022
70	VirksomheterPåRuter250m	f6fd2881-1ddc-43be-a5f7-c34016983422	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.199544+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C7FFFFFF03BD21419800000051005D41C8FFFFFF0FBB21419E00000051005D41C8FFFFFF0FBB21419C0000808F005D41C7FFFFFF03BD2141990000808F005D41C7FFFFFF03BD21419800000051005D41	25810007602500	1	0	2022
71	VirksomheterPåRuter250m	d145d7eb-38c8-4073-9478-9b735781b5b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.190244+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7FFFFFF0B922141EA00008012005D41EBFFFFFF17902141EC00008012005D41EBFFFFFF17902141EC00000051005D41E8FFFFFF0B922141E800000051005D41E7FFFFFF0B922141EA00008012005D41	25755007602250	1	0	2022
72	VirksomheterPåRuter250m	2dbfc02e-4a94-4a70-b81a-a6336c265073	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.189852+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000ECFFFFFF17902141EB0000809BFE5C41ECFFFFFF238E2141EF0000809BFE5C41ECFFFFFF238E2141F0000000DAFE5C41EAFFFFFF17902141EE000000DAFE5C41ECFFFFFF17902141EB0000809BFE5C41	25752507600750	1	3	2022
73	VirksomheterPåRuter250m	a0cfbbd3-fb76-4fc5-90af-8754155dce80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.182367+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF9B7A2141060100004B015D41F4FFFFFFA7782141070100004B015D41F3FFFFFFA77821410801008089015D41F4FFFFFF9B7A21410601008089015D41F4FFFFFF9B7A2141060100004B015D41	25725007603500	2	0	2022
74	VirksomheterPåRuter250m	435ce2a8-db61-488b-ae04-70006c3da630	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.182241+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF9B7A214105010000CE005D41F4FFFFFFA778214108010000CE005D41F4FFFFFFA7782141070100800C015D41F3FFFFFF9B7A2141040100800C015D41F4FFFFFF9B7A214105010000CE005D41	25725007603000	1	0	2022
75	VirksomheterPåRuter250m	24818f7d-3a9c-47d0-a11a-555ee91b38ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.181433+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFFA7782141070100808F005D41FAFFFFFFB3762141070100808F005D41F8FFFFFFB37621410C010000CE005D41F4FFFFFFA778214108010000CE005D41F5FFFFFFA7782141070100808F005D41	25722507602750	1	0	2022
76	VirksomheterPåRuter250m	649d9092-625d-41c1-8656-332578a77f6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.180914+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F8FFFFFFB37621410901000051005D41F5FFFFFFBF7421410B01000051005D41F5FFFFFFBF7421410C0100808F005D41FAFFFFFFB3762141070100808F005D41F8FFFFFFB37621410901000051005D41	25720007602500	1	0	2022
77	VirksomheterPåRuter250m	856e7b71-d970-4f36-8b0b-2cfe07b788a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:38.179826+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFFBF7421410D01008095FF5C41F6FFFFFFCB7221410D01008095FF5C41F6FFFFFFCB7221410E010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F4FFFFFFBF7421410D01008095FF5C41	25717507601750	2	4	2022
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

COPY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFFFFFFF8B5321412B0100803CF95C41FEFFFFFF8B5321412A0100007BF95C41FEFFFFFF7F552141260100007BF95C41FFFFFFFF7F552141270100803CF95C41
2	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFF8B5321412B0100803CF95C41FFFFFFFF7F552141270100803CF95C41
3	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFFFFFFF7F552141270100803CF95C41FEFFFFFF7F55214126010000FEF85C41FEFFFFFF8B53214127010000FEF85C41FFFFFFFF8B5321412B0100803CF95C41
4	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000BC4B21412E010000FEF85C41FFFFFFFFAF4D21412D010000FEF85C41FFFFFFFFAF4D21412B010080BFF85C4100000000BC4B21412F010080BFF85C41
5	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000BC4B21412E010000FEF85C4100000000BC4B21412F010080BFF85C41
6	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFC74921412D010000FEF85C4101000000BC4B21412E010000FEF85C41
7	VirksomheterPåRuter250mGrense	0102000020E96400000200000000000000BC4B21412F010080BFF85C41FFFFFFFFC74921412E010080BFF85C41
8	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000D44721412E010000FEF85C4101000000D44721412F0100803CF95C41FFFFFFFFC74921412E0100803CF95C41FFFFFFFFC74921412D010000FEF85C41
9	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFFFFFFFC74921412D010000FEF85C41FFFFFFFFC74921412E010080BFF85C41
10	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000D44721412E010000FEF85C41FFFFFFFFC74921412D010000FEF85C41
11	VirksomheterPåRuter250mGrense	0102000020E964000003000000FFFFFFFFC74921412E010080BFF85C4101000000D447214131010080BFF85C4101000000D44721412E010000FEF85C41
12	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000D44721412F01000081F85C4100000000E04521413001000081F85C4100000000E045214131010080BFF85C4101000000D447214131010080BFF85C4101000000D44721412F01000081F85C41
13	VirksomheterPåRuter250mGrense	0102000020E96400000400000002000000F8412141310100803CF95C4102000000EC432141320100803CF95C4100000000EC43214133010000FEF85C4101000000F841214132010000FEF85C41
14	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000F841214132010080BFF85C4101000000EC43214133010080BFF85C4102000000EC4321413301000081F85C4100000000F84121413301000081F85C41
15	VirksomheterPåRuter250mGrense	0102000020E96400000200000002000000F8412141310100803CF95C4101000000F841214132010000FEF85C41
16	VirksomheterPåRuter250mGrense	0102000020E96400000400000001000000F841214132010000FEF85C41030000000440214133010000FEF85C410400000004402141350100803CF95C4102000000F8412141310100803CF95C41
17	VirksomheterPåRuter250mGrense	0102000020E96400000200000001000000F841214132010080BFF85C4100000000F84121413301000081F85C41
18	VirksomheterPåRuter250mGrense	0102000020E96400000400000000000000F84121413301000081F85C4103000000044021413301000081F85C41030000000440214134010080BFF85C4101000000F841214132010080BFF85C41
19	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000103E21413501008042F85C41010000001C3C21413801008042F85C41020000001C3C21413501000081F85C4101000000103E21413501000081F85C4100000000103E21413501008042F85C41
20	VirksomheterPåRuter250mGrense	0102000020E96400000500000000000000EC4321413201008030FB5C4101000000F84121413101008030FB5C4101000000F8412141320100006FFB5C4101000000EC432141320100006FFB5C4100000000EC4321413201008030FB5C41
21	VirksomheterPåRuter250mGrense	0102000020E964000005000000B7FFFFFFA3CC214177000000F8F95C41BAFFFFFFAFCA21417C000000F8F95C41B9FFFFFFAFCA21417D00008036FA5C41B7FFFFFFA3CC21417600008036FA5C41B7FFFFFFA3CC214177000000F8F95C41
22	VirksomheterPåRuter250mGrense	0102000020E964000004000000E6FFFFFFDB992141DF000080B3FA5C41E6FFFFFFDB992141E000000075FA5C41E5FFFFFFE7972141E200000075FA5C41E6FFFFFFE7972141E2000080B3FA5C41
23	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFF7780214100010000F8F95C41F3FFFFFF837E214103010000F8F95C41F5FFFFFF837E21410401008036FA5C41F3FFFFFF778021410201008036FA5C41F4FFFFFF7780214100010000F8F95C41
24	VirksomheterPåRuter250mGrense	0102000020E964000005000000F6FFFFFF9B7A2141060100007BF95C41F5FFFFFFA77821410A0100007BF95C41F4FFFFFFA778214109010080B9F95C41F5FFFFFF9B7A214107010080B9F95C41F6FFFFFF9B7A2141060100007BF95C41
25	VirksomheterPåRuter250mGrense	0102000020E964000004000000FBFFFFFF2B6321411B010000FEF85C41FBFFFFFF1F6521411B010000FEF85C41FCFFFFFF1F6521411C010080BFF85C41FBFFFFFF2B6321411D010080BFF85C41
26	VirksomheterPåRuter250mGrense	0102000020E964000005000000FBFFFFFF2B6321411C010080B9F95C41FEFFFFFF376121411E010080B9F95C41FAFFFFFF376121411E010000F8F95C41FAFFFFFF2B6321411E010000F8F95C41FBFFFFFF2B6321411C010080B9F95C41
27	VirksomheterPåRuter250mGrense	0102000020E964000002000000FBFFFFFF2B6321411B010000FEF85C41FBFFFFFF2B6321411D010080BFF85C41
28	VirksomheterPåRuter250mGrense	0102000020E964000004000000FBFFFFFF2B6321411D010080BFF85C41FEFFFFFF376121411F010080BFF85C41FEFFFFFF376121411D010000FEF85C41FBFFFFFF2B6321411B010000FEF85C41
29	VirksomheterPåRuter250mGrense	0102000020E964000005000000FEFFFFFF376121411D010000FEF85C41FEFFFFFF435F21411E010000FEF85C41FEFFFFFF435F2141210100803CF95C41FDFFFFFF37612141200100803CF95C41FEFFFFFF376121411D010000FEF85C41
30	VirksomheterPåRuter250mGrense	0102000020E96400000500000001000000745721412701008036FA5C41FEFFFFFF7F5521412801008036FA5C41FEFFFFFF7F5521412501000075FA5C4101000000745721412501000075FA5C4101000000745721412701008036FA5C41
31	VirksomheterPåRuter250mGrense	0102000020E964000005000000D6FFFFFF63AD2141BD000000E0FD5C41D8FFFFFF6FAB2141C0000000E0FD5C41D8FFFFFF6FAB2141BF0000801EFE5C41D7FFFFFF63AD2141BD0000801EFE5C41D6FFFFFF63AD2141BD000000E0FD5C41
32	VirksomheterPåRuter250mGrense	0102000020E964000005000000DAFFFFFF7BA92141C30000809BFE5C41DAFFFFFF87A72141C80000809BFE5C41DBFFFFFF87A72141C6000000DAFE5C41D9FFFFFF7BA92141C4000000DAFE5C41DAFFFFFF7BA92141C30000809BFE5C41
33	VirksomheterPåRuter250mGrense	0102000020E964000005000000DAFFFFFF7BA92141C3000000E0FD5C41DBFFFFFF87A72141C8000000E0FD5C41DAFFFFFF87A72141C60000801EFE5C41DAFFFFFF7BA92141C40000801EFE5C41DAFFFFFF7BA92141C3000000E0FD5C41
34	VirksomheterPåRuter250mGrense	0102000020E964000005000000DAFFFFFF87A72141C60000801EFE5C41DCFFFFFF93A52141CA0000801EFE5C41DBFFFFFF93A52141CC0000005DFE5C41DAFFFFFF87A72141C50000005DFE5C41DAFFFFFF87A72141C60000801EFE5C41
35	VirksomheterPåRuter250mGrense	0102000020E964000005000000DCFFFFFF93A52141CA00000063FD5C41DEFFFFFF9FA32141CF00000063FD5C41DFFFFFFF9FA32141CD000080A1FD5C41DBFFFFFF93A52141C9000080A1FD5C41DCFFFFFF93A52141CA00000063FD5C41
36	VirksomheterPåRuter250mGrense	0102000020E964000004000000E0FFFFFFABA12141D3000000ECFB5C41DFFFFFFFABA12141D40000802AFC5C41DFFFFFFF9FA32141D10000802AFC5C41E0FFFFFF9FA32141CE000000ECFB5C41
37	VirksomheterPåRuter250mGrense	0102000020E964000002000000E0FFFFFFABA12141D3000000ECFB5C41E0FFFFFF9FA32141CE000000ECFB5C41
38	VirksomheterPåRuter250mGrense	0102000020E964000004000000E0FFFFFF9FA32141CE000000ECFB5C41E0FFFFFF9FA32141D1000080ADFB5C41E0FFFFFFABA12141D4000080ADFB5C41E0FFFFFFABA12141D3000000ECFB5C41
39	VirksomheterPåRuter250mGrense	0102000020E964000005000000DEFFFFFFABA12141D200000069FC5C41E2FFFFFFB79F2141D500000069FC5C41E2FFFFFFB79F2141D6000080A7FC5C41E0FFFFFFABA12141D2000080A7FC5C41DEFFFFFFABA12141D200000069FC5C41
40	VirksomheterPåRuter250mGrense	0102000020E964000004000000E2FFFFFFC39D2141D8000000ECFB5C41E3FFFFFFC39D2141DA0000802AFC5C41E2FFFFFFB79F2141D70000802AFC5C41E2FFFFFFB79F2141D5000000ECFB5C41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2FFFFFFC39D2141D8000000ECFB5C41E2FFFFFFB79F2141D5000000ECFB5C41
42	VirksomheterPåRuter250mGrense	0102000020E964000003000000E2FFFFFFB79F2141D5000000ECFB5C41E3FFFFFFB79F2141D5000080ADFB5C41E2FFFFFFC39D2141DA000080ADFB5C41
43	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2FFFFFFC39D2141D8000000ECFB5C41E2FFFFFFC39D2141DA000080ADFB5C41
44	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3FFFFFFCF9B2141DC000000ECFB5C41E2FFFFFFC39D2141D8000000ECFB5C41
45	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2FFFFFFC39D2141DA000080ADFB5C41E3FFFFFFC39D2141DA0000006FFB5C41
46	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FFFFFFCF9B2141DC000080ADFB5C41E2FFFFFFC39D2141DA000080ADFB5C41
47	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FFFFFFCF9B2141DD0000006FFB5C41E4FFFFFFCF9B2141DC000080ADFB5C41
48	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3FFFFFFC39D2141DA0000006FFB5C41E2FFFFFFC39D2141DA00008030FB5C41
49	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FFFFFFCF9B2141DD0000006FFB5C41E3FFFFFFC39D2141DA0000006FFB5C41
50	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FFFFFFCF9B2141DD00008030FB5C41E4FFFFFFCF9B2141DD0000006FFB5C41
51	VirksomheterPåRuter250mGrense	0102000020E964000002000000E4FFFFFFCF9B2141DD00008030FB5C41E2FFFFFFC39D2141DA00008030FB5C41
52	VirksomheterPåRuter250mGrense	0102000020E964000004000000E2FFFFFFC39D2141DA00008030FB5C41E4FFFFFFC39D2141DA000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41E4FFFFFFCF9B2141DD00008030FB5C41
53	VirksomheterPåRuter250mGrense	0102000020E964000005000000E3FFFFFFCF9B2141DB000080A1FD5C41E5FFFFFFDB992141DD000080A1FD5C41E6FFFFFFDB992141DE000000E0FD5C41E3FFFFFFCF9B2141DB000000E0FD5C41E3FFFFFFCF9B2141DB000080A1FD5C41
54	VirksomheterPåRuter250mGrense	0102000020E964000002000000E3FFFFFFCF9B2141DC000000ECFB5C41E4FFFFFFCF9B2141DC000080ADFB5C41
55	VirksomheterPåRuter250mGrense	0102000020E964000004000000E4FFFFFFCF9B2141DC000080ADFB5C41E6FFFFFFDB992141E0000080ADFB5C41E6FFFFFFDB992141DF000000ECFB5C41E3FFFFFFCF9B2141DC000000ECFB5C41
56	VirksomheterPåRuter250mGrense	0102000020E964000004000000E6FFFFFFE7972141E2000080B3FA5C41E5FFFFFFE7972141E2000000F2FA5C41E6FFFFFFDB992141E0000000F2FA5C41E6FFFFFFDB992141DF000080B3FA5C41
57	VirksomheterPåRuter250mGrense	0102000020E964000002000000E6FFFFFFDB992141DF000080B3FA5C41E6FFFFFFE7972141E2000080B3FA5C41
58	VirksomheterPåRuter250mGrense	0102000020E964000004000000F6FFFFFFD77021410F010000DAFE5C41F6FFFFFFD77021411101008018FF5C41F6FFFFFFCB7221411001008018FF5C41F7FFFFFFCB7221410E010000DAFE5C41
59	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFD77021410F010000DAFE5C41F7FFFFFFCB7221410E010000DAFE5C41
60	VirksomheterPåRuter250mGrense	0102000020E964000003000000F7FFFFFFCB7221410E010000DAFE5C41F6FFFFFFCB7221410F0100809BFE5C41F6FFFFFFD7702141120100809BFE5C41
61	VirksomheterPåRuter250mGrense	0102000020E964000005000000F7FFFFFFCB7221410D010000E6FC5C41F5FFFFFFD770214112010000E6FC5C41F6FFFFFFD77021411201008024FD5C41F7FFFFFFCB7221410E01008024FD5C41F7FFFFFFCB7221410D010000E6FC5C41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000F6FFFFFFD77021410F010000DAFE5C41F6FFFFFFD7702141120100809BFE5C41
63	VirksomheterPåRuter250mGrense	0102000020E964000004000000F6FFFFFFD7702141120100809BFE5C41F6FFFFFFE36E2141110100809BFE5C41F6FFFFFFE36E214111010000DAFE5C41F6FFFFFFD77021410F010000DAFE5C41
64	VirksomheterPåRuter250mGrense	0102000020E964000004000000FAFFFFFFEF6C21411401008024FD5C41FAFFFFFFEF6C21411401000063FD5C41F6FFFFFFE36E21411301000063FD5C41F6FFFFFFE36E21411301008024FD5C41
65	VirksomheterPåRuter250mGrense	0102000020E964000002000000FAFFFFFFEF6C21411401008024FD5C41F6FFFFFFE36E21411301008024FD5C41
66	VirksomheterPåRuter250mGrense	0102000020E964000004000000F6FFFFFFE36E21411301008024FD5C41F7FFFFFFE36E214112010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41FAFFFFFFEF6C21411401008024FD5C41
67	VirksomheterPåRuter250mGrense	0102000020E964000005000000FAFFFFFFEF6C21411501000069FC5C41FAFFFFFFFB6A21411501000069FC5C41FAFFFFFFFB6A214116010080A7FC5C41FAFFFFFFEF6C214114010080A7FC5C41FAFFFFFFEF6C21411501000069FC5C41
68	VirksomheterPåRuter250mGrense	0102000020E964000005000000FAFFFFFF076921411601000069FC5C41FBFFFFFF136721411801000069FC5C41FBFFFFFF1367214117010080A7FC5C41F9FFFFFF0769214117010080A7FC5C41FAFFFFFF076921411601000069FC5C41
69	VirksomheterPåRuter250mGrense	0102000020E964000005000000FBFFFFFF2B6321411C010000E6FC5C41FAFFFFFF376121411E010000E6FC5C41FAFFFFFF376121411D01008024FD5C41FAFFFFFF2B6321411D01008024FD5C41FBFFFFFF2B6321411C010000E6FC5C41
70	VirksomheterPåRuter250mGrense	0102000020E964000005000000FAFFFFFF376121411D01000069FC5C41FEFFFFFF435F21411D01000069FC5C41FEFFFFFF435F21411F010080A7FC5C41FAFFFFFF376121411F010080A7FC5C41FAFFFFFF376121411D01000069FC5C41
71	VirksomheterPåRuter250mGrense	0102000020E964000005000000FEFFFFFF435F2141200100802AFC5C41FCFFFFFF4F5D2141220100802AFC5C41FBFFFFFF4F5D21412101000069FC5C41FEFFFFFF435F21411D01000069FC5C41FEFFFFFF435F2141200100802AFC5C41
72	VirksomheterPåRuter250mGrense	0102000020E964000005000000FBFFFFFF4F5D21411F010080A7FC5C41FCFFFFFF5B5B214121010080A7FC5C41FBFFFFFF5B5B214122010000E6FC5C41FBFFFFFF4F5D214122010000E6FC5C41FBFFFFFF4F5D21411F010080A7FC5C41
73	VirksomheterPåRuter250mGrense	0102000020E96400000500000062FFFFFF8FF92141D3FFFF7F89015D4168FFFFFF9BF72141DDFFFF7F89015D4168FFFFFF9BF72141DAFFFFFFC7015D4162FFFFFF8FF92141D2FFFFFFC7015D4162FFFFFF8FF92141D3FFFF7F89015D41
74	VirksomheterPåRuter250mGrense	0102000020E9640000050000006EFFFFFFA7F52141E4FFFF7F0C015D4171FFFFFFB3F32141EDFFFF7F0C015D4171FFFFFFB3F32141EDFFFFFF4A015D416CFFFFFFA7F52141E5FFFFFF4A015D416EFFFFFFA7F52141E4FFFF7F0C015D41
75	VirksomheterPåRuter250mGrense	0102000020E964000005000000A4FFFFFF4FDA21414B0000801EFE5C41A4FFFFFF5BD82141520000801EFE5C41A4FFFFFF5BD82141510000005DFE5C41A3FFFFFF4FDA21414A0000005DFE5C41A4FFFFFF4FDA21414B0000801EFE5C41
76	VirksomheterPåRuter250mGrense	0102000020E964000005000000B0FFFFFF8BD021416A00008018FF5C41B2FFFFFF97CE21417000008018FF5C41B3FFFFFF97CE21416D00000057FF5C41B0FFFFFF8BD021416900000057FF5C41B0FFFFFF8BD021416A00008018FF5C41
77	VirksomheterPåRuter250mGrense	0102000020E964000005000000B9FFFFFFBBC821418000008018FF5C41BDFFFFFFC7C621418300008018FF5C41BDFFFFFFC7C621418300000057FF5C41B9FFFFFFBBC821417D00000057FF5C41B9FFFFFFBBC821418000008018FF5C41
78	VirksomheterPåRuter250mGrense	0102000020E964000005000000BDFFFFFFD3C421418700000051005D41C2FFFFFFDFC221418C00000051005D41C2FFFFFFDFC221418C0000808F005D41BDFFFFFFD3C42141860000808F005D41BDFFFFFFD3C421418700000051005D41
79	VirksomheterPåRuter250mGrense	0102000020E964000003000000C2FFFFFFDFC221418C00008095FF5C41BDFFFFFFD3C421418600008095FF5C41BEFFFFFFD3C421418800000057FF5C41
80	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2FFFFFFDFC221418F00000057FF5C41BEFFFFFFD3C421418800000057FF5C41
81	VirksomheterPåRuter250mGrense	0102000020E964000004000000BEFFFFFFD3C421418800000057FF5C41BEFFFFFFD3C421418800008018FF5C41C2FFFFFFDFC221418D00008018FF5C41C2FFFFFFDFC221418F00000057FF5C41
82	VirksomheterPåRuter250mGrense	0102000020E964000005000000C1FFFFFFDFC221418A00008089015D41C3FFFFFFEBC021419300008089015D41C2FFFFFFEBC0214190000000C8015D41C2FFFFFFDFC2214189000000C8015D41C1FFFFFFDFC221418A00008089015D41
83	VirksomheterPåRuter250mGrense	0102000020E964000004000000C3FFFFFFEBC0214191000000CE005D41C2FFFFFFDFC221418C000000CE005D41C2FFFFFFDFC221418C0000808F005D41C3FFFFFFEBC021418F0000808F005D41
84	VirksomheterPåRuter250mGrense	0102000020E964000005000000C1FFFFFFDFC221418E00008012005D41C2FFFFFFEBC021419200008012005D41C3FFFFFFEBC021419100000051005D41C2FFFFFFDFC221418C00000051005D41C1FFFFFFDFC221418E00008012005D41
85	VirksomheterPåRuter250mGrense	0102000020E964000003000000C3FFFFFFEBC0214191000000D4FF5C41C2FFFFFFDFC221418D000000D4FF5C41C2FFFFFFDFC221418C00008095FF5C41
86	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2FFFFFFDFC221418C00008095FF5C41C2FFFFFFDFC221418F00000057FF5C41
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000C4FFFFFFEBC021419100008095FF5C41C2FFFFFFDFC221418C00008095FF5C41
88	VirksomheterPåRuter250mGrense	0102000020E964000002000000C2FFFFFFDFC221418F00000057FF5C41C3FFFFFFEBC021419200000057FF5C41
89	VirksomheterPåRuter250mGrense	0102000020E964000002000000C3FFFFFFEBC0214191000000CE005D41C3FFFFFFEBC021418F0000808F005D41
90	VirksomheterPåRuter250mGrense	0102000020E964000002000000C4FFFFFFF7BE214197000000CE005D41C3FFFFFFEBC0214191000000CE005D41
91	VirksomheterPåRuter250mGrense	0102000020E964000002000000C3FFFFFFEBC021418F0000808F005D41C5FFFFFFF7BE2141950000808F005D41
92	VirksomheterPåRuter250mGrense	0102000020E964000002000000C3FFFFFFEBC0214191000000D4FF5C41C4FFFFFFEBC021419100008095FF5C41
93	VirksomheterPåRuter250mGrense	0102000020E964000003000000C5FFFFFFF7BE21419700008095FF5C41C6FFFFFFF7BE214195000000D4FF5C41C3FFFFFFEBC0214191000000D4FF5C41
94	VirksomheterPåRuter250mGrense	0102000020E964000002000000C4FFFFFFEBC021419100008095FF5C41C3FFFFFFEBC021419200000057FF5C41
95	VirksomheterPåRuter250mGrense	0102000020E964000002000000C5FFFFFFF7BE21419700008095FF5C41C4FFFFFFEBC021419100008095FF5C41
96	VirksomheterPåRuter250mGrense	0102000020E964000003000000C3FFFFFFEBC021419200000057FF5C41C5FFFFFFF7BE21419700000057FF5C41C5FFFFFFF7BE21419700008095FF5C41
97	VirksomheterPåRuter250mGrense	0102000020E964000002000000C4FFFFFFF7BE214197000000CE005D41C5FFFFFFF7BE2141950000808F005D41
98	VirksomheterPåRuter250mGrense	0102000020E964000003000000C7FFFFFF03BD2141990000808F005D41C7FFFFFF03BD214199000000CE005D41C4FFFFFFF7BE214197000000CE005D41
99	VirksomheterPåRuter250mGrense	0102000020E964000002000000C7FFFFFF03BD2141990000808F005D41C5FFFFFFF7BE2141950000808F005D41
100	VirksomheterPåRuter250mGrense	0102000020E964000003000000C5FFFFFFF7BE2141950000808F005D41C5FFFFFFF7BE21419500000051005D41C7FFFFFF03BD21419800000051005D41
101	VirksomheterPåRuter250mGrense	0102000020E964000002000000C7FFFFFF03BD2141990000808F005D41C7FFFFFF03BD21419800000051005D41
102	VirksomheterPåRuter250mGrense	0102000020E964000004000000C7FFFFFF03BD21419800000051005D41C8FFFFFF0FBB21419E00000051005D41C8FFFFFF0FBB21419C0000808F005D41C7FFFFFF03BD2141990000808F005D41
103	VirksomheterPåRuter250mGrense	0102000020E964000005000000E7FFFFFF0B922141EA00008012005D41EBFFFFFF17902141EC00008012005D41EBFFFFFF17902141EC00000051005D41E8FFFFFF0B922141E800000051005D41E7FFFFFF0B922141EA00008012005D41
104	VirksomheterPåRuter250mGrense	0102000020E964000005000000ECFFFFFF17902141EB0000809BFE5C41ECFFFFFF238E2141EF0000809BFE5C41ECFFFFFF238E2141F0000000DAFE5C41EAFFFFFF17902141EE000000DAFE5C41ECFFFFFF17902141EB0000809BFE5C41
105	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFF9B7A2141060100004B015D41F4FFFFFFA7782141070100004B015D41F3FFFFFFA77821410801008089015D41F4FFFFFF9B7A21410601008089015D41F4FFFFFF9B7A2141060100004B015D41
106	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFF9B7A214105010000CE005D41F4FFFFFFA778214108010000CE005D41F4FFFFFFA7782141070100800C015D41F3FFFFFF9B7A2141040100800C015D41F4FFFFFF9B7A214105010000CE005D41
107	VirksomheterPåRuter250mGrense	0102000020E964000005000000F5FFFFFFA7782141070100808F005D41FAFFFFFFB3762141070100808F005D41F8FFFFFFB37621410C010000CE005D41F4FFFFFFA778214108010000CE005D41F5FFFFFFA7782141070100808F005D41
108	VirksomheterPåRuter250mGrense	0102000020E964000005000000F8FFFFFFB37621410901000051005D41F5FFFFFFBF7421410B01000051005D41F5FFFFFFBF7421410C0100808F005D41FAFFFFFFB3762141070100808F005D41F8FFFFFFB37621410901000051005D41
109	VirksomheterPåRuter250mGrense	0102000020E964000005000000F4FFFFFFBF7421410D01008095FF5C41F6FFFFFFCB7221410D01008095FF5C41F6FFFFFFCB7221410E010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F4FFFFFFBF7421410D01008095FF5C41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m_objid_seq', 77, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense_objid_seq', 109, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_12fd9513d6b642f6949a694573331cbb.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

